
QGIS Application - Bug report #14622

Processing: selection not taken into account fro GDAL provider

2016-04-06 09:42 PM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GDAL

Affected QGIS version:2.14.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22588

Description

if I select one polygon and clip raster with polygon, saga clips only the selected polygon, whereas gdal clips on the whole vector (not only

the selected item).

Associated revisions

Revision cc50157a - 2016-04-07 02:02 PM - Victor Olaya

[processing] make gdal algorithms honor selection

fixes #14622

Revision 35c01f8b - 2016-04-11 08:50 AM - Victor Olaya

[processing] make gdal algorithms honor selection

fixes #14622

(cherry picked from commit cc50157ab8053637f24c6f18e35a2bea7feafc78)

History

#1 - 2016-04-07 05:02 AM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"cc50157ab8053637f24c6f18e35a2bea7feafc78".
